#include <stdio.h>

const int DIGITAL_IN = 0;
const int DIGITAL_OUT = 1;
const int ANALOG_IN = 2;
const int IB_IL_AO = 3;


int rt_modbus_connect(char * hostname);
int rt_modbus_disconnect(int cno);
int rt_modbus_get(int cno, int type, uint16_t addr, uint16_t * value);
int rt_modbus_set(int cno, int type, uint16_t addr, uint16_t value);
